Subject: Coincidences

From: [email-masked] (A. Padgett Peterson)
Date: Fri, 11 Feb 94 12:03:08 -0500

"Once is happenstance, twice is coincidence, three times is enemy action"
_You Only Live Twice_ by Ian Fleming

On February 3rd, the CERT issued a warning concerning password breaking
sniffers that had compromised thousands of passwords on the Internet.
This was picked up by thousands of newspapers.

One line read "The best long term solution...is to reduce the transmission
of reusable passwords in clear-text over the network."

I am told that this problem had been known by experts for quite some time
before the alert.

On February 4th, the administration reaffirmed the Clipper/Capstone initiative.

Now I am waiting for the announcement of a "Capstone Ethernet Card" that will
protect "Information Superhighway" users from such sniffers. Number three ?

Padgett